import { isServer } from './chunk-ZVWX56RU.mjs';

// src/fullScreen.ts
function requestFullscreen(mode = true, el = "body") {
  if (isServer())
    return;
  if (mode)
    document.querySelector(el)?.requestFullscreen();
  else
    document.exitFullscreen();
}

export { requestFullscreen };
